
#slides {
  position: relative;
  top: 10px;
  left: 2px;
}

.slides_container {
  width: 830px;
  height: 370px; 
  position: relative; 
  top: -10px; 
  margin-left: 6px; 
  border: 1px solid #ccc; 
  border-radius: 4px; 
  background-color: #eee; 
  padding-bottom: 20px;
  overflow:hidden;
  position:relative;
  display:none;
}

.slides_container div.slide {
  width:570px;
  height:270px;
  display:block;
}

.caption {
  width: 840px;
  color: #000;
  z-index: 1000;
  position: absolute;
  top: 345px;
  bottom: -35px;
  left: 0;
  height: 30px;
  padding: 5px 20px 0 15px;
  font-size: 1.1em;
  line-height: 1.33;
  text-shadow: none;
}

.pagination { display: none; }